.ccbnOutline table {border-bottom: 1px solid #d6d5d5;}
.ccbnOutline table td table  {border-bottom: 0px !important;}
.ccbnBorder-reports td {border-bottom: 1px solid #d6d5d5;}
.ccbnBorder-reports td td {border-bottom: 0px;}
.sec .ccbnButton {width: 90px; padding: 10px 10px;}
.calendarpast .ccbnOutline table {border: 0px;}
.calendarpast .ccbnTxt a {text-transform: uppercase; color: #363636; font-size: 12px;  font-family: "Gotham SSm A","Gotham SSm B"; font-weight: 700;}
.calendarpast .ccbnTxt a:hover {color: #5782D8;}

.quote-chart-footer {
    margin-top: 18px;
}
.sec16-lnk {padding-top: 26px; padding-bottom: 0px;}
.stocklookup .ccbnBgInput td  {padding-top: 0px; padding-bottom: 12px;}
.stocklookup .ccbnBgButton td {padding-top: 0px; padding-bottom: 60px;}

.stockcalculator .ccbnBgInput td  {padding-top: 0px; padding-bottom: 20px;}
.stockcalculator .ccbnBgButton td {padding-top: 0px; padding-bottom: 10px;}
.stockcalculator .ccbnBgSelect td {padding-bottom: 25px;}

.dividends .ccbnBgTblOdd td {vertical-align: middle; height: 60px;}
.dividends .ccbnBgTblEven td {vertical-align: middle; height: 60px;}

.dividendhistory .ccbnBgTblOdd td {vertical-align: middle; height: 60px;}
.dividendhistory .ccbnBgTblEven td {vertical-align: middle; height: 60px;}

.analysts .ccbnBgTblOdd td {vertical-align: middle; height: 60px;}
.analysts .ccbnBgTblEven td {vertical-align: middle; height: 60px;}

.govcommcomp .ccbnBgTblOdd td {vertical-align: middle; height: 60px;}
.govcommcomp .ccbnBgTblEven td {vertical-align: middle; height: 60px;}



.map-directions  {padding-top: 35px;}
.map-dir  {padding-bottom: 35px;}



.ccbnOutline table {border-collapse: collaspe !important; border-spacing: 0px;}
.ccbnOutline .ccbnBgTblEven {background: #F9F9F9;}
.ccbnOutline .ccbnBorder:nth-of-type(odd) {background: #F9F9F9;}

.ccbnNav , .ccbnNav a {text-transform: uppercase; color: #363636; font-size: 12px;  font-family: "Gotham SSm A","Gotham SSm B"; font-weight: 700;}

.ccbnNav a:hover {color: #5782D8;}

.ccbn-stock-chart {text-align: center;}
.home-container .one-half p {line-height: 30px;}
.investor-news .arrow-link a:hover {color: #FFFFFF;}

.contact-alert-module {
    padding-bottom: 30px;
    padding-top: 70px;
}
.quote-chart-footer-right .ccbnDisclaimer {padding-top: 20px; display: block}

/* stock lookup */
.ccbnLabel {text-transform: uppercase; color: #363636; font-size: 12px;  font-family: "Gotham SSm A","Gotham SSm B";}
.textAlignLeft .ccbnBorder td {padding-top: 17px; padding-bottom: 17px;}


.quarterlyearnings .adobe-link {padding-right: 20px;}
.adobe-link::before {top: 12px;}

.reportsannual .ccbnTblLnk:hover {color: #5782D8;}
.reportsother .ccbnTblLnk:hover {color: #5782D8;}



.sec .ccbnBgLnk td {padding-bottom: 37px;}
.sec .ccbnBgNav td {padding-top: 37px;}
.sec .ccbnBgTblOdd img, .sec .ccbnBgTblEven img {
    vertical-align: middle;
}



.news .article-row-sub  {padding-top: 32px;}
.news .past-investor-events:nth-of-type(1) .article-row-sub {padding-top: 0px;}
.news .arrow-link a {color: #363636;}
.news .arrow-link a:hover {color: #5782D8;}

.calendar .events-row-title .ccbnLnk:hover {color: #5782D8;}
#ccbnEventContainer .ccbnLnk {text-transform: uppercase; color: #363636; font-size: 12px;  font-family: "Gotham SSm A","Gotham SSm B"; font-weight: 700;}
#ccbnEventContainer .ccbnLnk:hover {color: #5782D8;}

.dividendhistory li  {color: #363636;}
.dividendhistory li {padding-top: 40px; padding-bottom: 10px;}

.dividendhistory h3 {padding-top: 32px; padding-bottom: 20px;}


.ccbnRowHoverTbl .ccbnBgTblTtl td {border-bottom: 0px;}
.ccbnRowHoverTbl .ccbnBgTblTxt td {height: 60px; vertical-align: middle;}
.ccbnRowHoverTbl .ccbnBgTblTxt:hover td  {background: #EFEFEF;}

.proxy h1.ttl-sec {padding-top: 20px; padding-bottom: 25px;}
.proxy a {text-transform: uppercase; color: #363636; font-size: 12px;  font-family: "Gotham SSm A","Gotham SSm B"; font-weight: 700;}
.proxy a:hover {color: #5782D8;}
.proxy .ccbnTxtBold, .proxy strong  {color: #363636; font-weight: normal;}

.faq-table table:nth-of-type(odd) {padding-bottom:25px;}
.faq-table table:nth-of-type(even) {padding-bottom:45px;}

.govhighlights h3 {margin-bottom: 35px;}
.govhighlights a {text-transform: uppercase; color: #363636; font-size: 12px;  font-family: "Gotham SSm A","Gotham SSm B"; font-weight: 700;}
.govhighlights a:hover {color: #5782D8;}

.govhighlights ul li {list-style: none;}

.govhighlights ul li {
    list-style-image: url('http://media.corporate-ir.net/media_files/IROL/12/120802/redesign2017/images/ic-adobe.svg');
}

.alert-frame {width: 100%;}
.iframe-alert input[type='text'] {width: auto; display: inline; margin-right: -5px; min-width:240px; margin-bottom:10px; height: 46px; border-top-right-radius: 0 !important; border-bottom-right-radius: 0 !important; }

.iframe-alert .btn {height: 45px;  border-top-left-radius: 0 !important; border-bottom-left-radius: 0 !important; margin-top: -1px;}


.investor-modal .marvell-modal-content {
    padding-right: 10px;}

nav.investor-relations a {padding-right: 15px;}
footer .social-links a.social-link {margin-left: 18px;}
footer .footer-links a {padding-left: 3px;}


body.iframe-alert {background: #4F648C;}
.printerf {padding: 5px;}
.basicFF  {padding: 10px;}

.eventdetails .ccbnBgTblOdd img, 
.eventdetails .ccbnBgTblEven img {
    vertical-align: middle;
}

.ccbnOutline img {max-width: none;}
.ccbnTblTxt img {max-width: none;}
.ccbnTxt img {max-width: none;}

.ccbnCalendarDivClick [class^="ndqicon-"]:before, 
.ccbnCalendarDivClick [class*=" ndqicon-"]:before {font-family: "ndqfonticons" !important; font-size: 20px;}

.ccbnBgNav td {padding-bottom: 20px;}

.ccbnContent .alertslong input {
    margin: 0 5px 5px 0;
}

.ccbnDisclaimer.front {text-align: center; display: block;}
.news input[type='text'] {margin-bottom: 10px;}


.reportsannual .ccbnOutline td table td {height: 80px; vertical-align: middle; }

.reportsannual .ccbnTblLnk {text-transform: uppercase;
                position: relative;
                font-size: 12px;
                color: #363636;
                font-weight: 600;
                letter-spacing: 1px;}

.reportsother img {margin: 5px;}
.reportsother .ccbnOutline td table td {height: 50px; vertical-align: middle; }
.reportsother .ccbnTblLnk {text-transform: uppercase;
                position: relative;
                font-size: 12px;
                color: #363636;
                font-weight: 600;
                letter-spacing: 1px;}


.events-row-date {font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
font-size: 14px;
font-weight: 300;
font-style: normal;
}

.events-row-title {
font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
font-size: 22px;
color: #7b7b7b;
font-weight: 100;
margin-top: 15px;
margin-bottom: 15px;
display: block;
}

.events-row-title .ccbnLnk {color: #7b7b7b;}


input[type="checkbox"] {width: auto;}

label {display: inline;}
.inforeqverify input[name="control_CaptchaTextbox"] {width: auto !important; margin-bottom: 10px;}

.eventReminder * {display: inline; width: auto !important;}
#control_EventReminderEmailText {margin-bottom: 10px;}

.dChart {padding-top: 50px; clear: both;}

.home-graph-container h5 {text-align: center; color: #727272; padding:0px; font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B'; font-size: 12px;}
.box-stock-price {text-align: center;}
.box-stock-price span {vertical-align: top;}
.data-price {
font-family: 'Gotham SSm A', 'Gotham SSm B';
font-weight: 200;
color: #363636;
font-size: 32px;}
.box-stock-price .ccbnNeg,ccbnPos {color: #363636;}

.hidden-qr {display: none;}

/* sec css */
div.table-filter {
    display: table;
    margin: 1em 0;
    width: 100%;
}
div.table-filter label {
    display: table-cell;
}
div.table-filter label input, div.table-filter label select {
    display: block;
    width: 100%;
}
div.table-filter label + label {
    padding-left: 2em;
}
div.table-filter label.icon-search {
    position: relative;
}
div.table-filter label.icon-search input {
    margin-right: 1em;
}
div.table-filter label.icon-search::before {
    bottom: 0.2em;
    font-size: 1.8em;
    margin: 0;
    position: absolute;
    right: 0.1em;
}


@media only screen and (max-width: 599px), only screen and (min-width: 600px) and (max-width: 1023px) {
div.table-filter {
    display: block;
}
div.table-filter label {
    display: block;
    width: 100%;
}
div.table-filter label + label {
    padding: 0;}

.breaker414.ss-group-input {display: block; width: 100%;}

table.data-table td {
    padding-left: 20px !important;
}

}


/* SEC filter */

.ss-table {
    height: 100px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.ss-search-label {
    left: 0;
    position: absolute;
    top: 0;
    width: 33%;
}
.ss-form-select {
    left: 0;
    position: absolute;
    top: 30px;
    width: 33%;
}
.ss-year-label {
    left: 34%;
    position: absolute;
    top: 0;
    width: 33%;
}
.ss-year-select {
    left: 34%;
    position: absolute;
    top: 30px;
    width: 33%;
}
.ss-group-label {
    left: 67%;
    position: absolute;
    top: 0;
    width: 33%;
}
.ss-group-input {
    left: 67%;
    position: absolute;
    top: 30px;
    width: 21%;
}
.ss-group-submit {
    left: 88%;
    position: absolute;
    top: 30px;
    width: 12%;
}
@media screen and (min-width: 1025px) {
.ss-search-label {
    width: 34%;
}
.ss-form-select {
    width: 34%;
}
.ss-year-label {
    left: 35%;
    width: 30%;
}
.ss-year-select {
    left: 34.5%;
    width: 30%;
}
.ss-group-label {
    left: 65%;
    width: 35%;
}
.ss-group-input {
    left: 65%;
    width: 24%;
}
.ss-group-submit {
    left: 89%;
    position: absolute;
    width: 11%;
}
}
@media screen and (max-width: 1024px) {
.ss-table {
    height: auto;
    position: static;
}
.ss-search-label, .ss-form-select, .ss-year-label, .ss-year-select, .ss-group-label, .ss-group-input, .ss-group-submit {
    position: static;
    width: auto;
}
.ss-group-input {
    white-space: nowrap;
    width: 10%;
}
}

/* select */

.ccbnSelect select {min-width: 200px; } 
.ccbnSelect {margin-right: 40px; margin-bottom: 28px;}

.sec select {width: 100%;}
.sec input[type='text'] {width: 100%;}
.sec .ccbnSelect {display: block; padding-right:0px;}

.ccbnSelect {
    position: relative;
    display: inline-block;
}


.ccbnSelect::after {
    border: transparent;
    border-left: 1px solid #bab9b9;
    border-radius: 3px;
    bottom: 0;
    box-shadow: none;
    box-sizing: border-box;
    color: #363636;
    content: "";
    background: url(/media_files/IROL/12/120802/redesign2017/images/ic-blue-down-arrow.svg) 50% 50% no-repeat;
    line-height: 42px;
    padding: 0 22px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
}





.tdLeft {padding-right: 15px;}
@media(max-width: 480px){
.tdLeft {display: block; width: 100%; padding-right:0px;}
.tdRight {display: block; width: 100%; padding-bottom: 20px;}
}

@media (min-width: 760px){
select,  input[type='text'] {width: auto;}
#control_EventReminderEmailText {min-width: 250px; margin-bottom: 10px;}

.quarterlyearnings .adobe-link {padding-right: 80px;}

.ccbnBgTblOdd td {vertical-align: middle; height: 80px;}
.ccbnBgTblEven td {vertical-align: middle; height: 80px;}

.sec-desc {width: 380px;}
.sec .ccbnBgTblOdd td {vertical-align: top; padding-top: 17px;}
.sec .ccbnBgTblEven td {vertical-align: top; padding-top: 17px;}
}


@media (max-width:590px){
html {-webkit-text-size-adjust: 100%;}
}


@media (max-width:760px){
.stockcalculator .ccbnSelect,
.stocklookup .ccbnSelect {display: block;  margin-bottom: 20px; width: 100% !important;}
select {width: 100% !important;}
table {display: table !important; }
.container /* {padding-left: 15px; padding-right:15px;}*/ {padding-left: 0; padding-right:0;}
.investor-container {padding: 0px;}
}


